# class KXBELBookmarkImporterImpl

###

Module | kio
Namespace |
Class | KXBELBookmarkImporterImpl
Inherits | KBookmarkImporterBase,KBookmarkGroupTraverser

### methods

- KXBELBookmarkImporterImpl ( )

  returns ctor

- findDefaultLocation (a0)

  returns QString

  Argument | Type | Default
  --- | --- | ---
  a0 | bool | 0

- parse ( )

  returns Nothing

- visit (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | KBookmark |

- visitEnter (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | KBookmarkGroup |

- visitLeave (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | KBookmarkGroup |